<h2>{{title}}</h2>
<table id="wizard_form" cellpadding="2" cellspacing="1" width="100%">
	<tbody>
		<tr>
		 <td colspan="2" align="center"><b>{{disclaimer}}</b></td>
		</tr>
		<tr>
		 	<td colspan="2" align="justify"><p>{{explanation}}</p></td>
		</tr>
		<tr>
			<td><label>{{content_types}}:</label></td>
			<td>
			  <select id="suggest_types" name="widget_data[suggest_types]">
			  	{{suggest_types}}
				</select>
			</td>
		</tr>
		<tr>
			<td><label>{{number}}:</label></td>
			<td><input type="text" id="suggest_number" name="widget_data[suggest_number]" size="2" value="{{suggest_number}}"/>
			</td>
		</tr>
	</tbody>
</table>
